Hola <%= @user.nickname %>
Han creado una nueva red
  Su nombre es :
  <%= @button_net.name %></strong>
  y tu contraseña:
    <%=  @button_net.description %></strong>
    Está pendiente de moderación https://www.helpbuttons.org
    Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons https://www.helpbuttons.org/others
